﻿#content .slide-wrapper,  #content .slide-wrapper-home {
	width:580px;
	padding:10px;

 margin-left:200px;
 margin-top:0;
	position:relative;
	z-index:0;
}

#content .slide-wrapper-home
{
	clear:both;
}
#content .slide-wrapper p, #content .slide-wrapper-home p 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
}
#content .slide-wrapper-side {
	width:420px;
	padding:10px;
 margin-left:0px;
 margin-top:0;
	position:relative;
	z-index:0;
}


#content .example
{
	width:600px;
	height:350px;
	position:relative;
}	

#content .example-home
{
	width:600px;
	height:341px;
	position:relative;
}	

#content .example_side {
	width:440px;
	height:387px;
	margin-left:40px;
	position:relative;
}	


#content #ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#content .slider-frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

#content .slider-frame-side {
	position:absolute;
	z-index:0;
	width:510px;
	height:376px;
	top:-2px;
	left:-41px;
}


/*
	Slideshow
*/

#content .slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#content .slides_side {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#content .slides .slides_container {
	width:570px;
	overflow:hidden;
	position:relative;
	display:none;
}

#content .slides_side .slides_container {
	width:410px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#content .slides .slides_container div.slide {
	width:570px;
	height:270px;
	display:block;
}

#content .slides_side .slides_container div.slide {
	width:410px;
	height:307px;
	display:block;
}

/*
	Next/prev buttons
*/

#content .slides .next,.slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#content .slides_side .next,.slides_side .prev {
	position:absolute;
	top:126px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#content .slides .next {
	left:585px;
}

#content .slides_side .next {
	left:425px;
}

/*
	Pagination
*/

#content .slides .pagination {
	margin:26px auto 0;
}

#content .slides_side .pagination {
	margin:26px auto 0;
}

/* Set the width of pagination based on the number of slides:
   width = 14*<slide-count> */

#content #slides-main .pagination
{
	width: 98px;
}

#content #slides_fdl .pagination
{
	width: 126px;
}


#content #slides_telecom .pagination
{
	width: 84px;
}


#content #slides_object .pagination
{
	width: 84px;
}

#content #slides_usecases .pagination
{
	width: 112px;
}

#content #slides_tracing .pagination
{
	width: 70px;
}

#content #slides_abstraction .pagination
{
	width: 42px;
}

#content #slides_interfaces .pagination
{
	width: 42px;
}

#content .slides .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#content .slides_side .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#content .slides .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#content .slides_side .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#content .slides .pagination li.current a {
	background-position:0 -12px;
}

#content .slides_side .pagination li.current a {
	background-position:0 -12px;
}


/*
	Caption
*/

#content .slides .slide-caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0px;
	height:30px;
	padding:5px 20px 0px 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
}

#content .slides_side .slide-caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0px;
	height:30px;
	padding:5px 20px 0px 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:370px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
}

#content .slides .slide-caption p {
	color:#fff;
	font-size:1.3em;
	text-align:center;
	padding-top: 0;
	margin-top:0;

}

#content .slides_side .slide-caption p {
	color:#fff;
	font-size:1.3em;
	text-align:center;
	padding-top: 0;
	margin-top:0;

}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}


